IRMCE(4) | Device Drivers Manual | IRMCE(4)

# NAME

`irmce` —
driver for Windows Media Center IR receivers/transceivers

# SYNOPSIS

`irmce* at uhub ? port ?`
`cir* at irmce?`

# DESCRIPTION

The `irmce` driver provides support for Windows Media Center Infrared (IR) transceivers/receivers.

Supported cards include:

- SMK eHome Infrared Transceiver

# SEE ALSO

usb(4)

# HISTORY

The `irmce` device driver first appeared in NetBSD 6.0.

# AUTHORS

The `irmce` driver was written by Jared D. McNeill ⟨jmcneill@NetBSD.org⟩.

August 13, 2011 | NetBSD 9.4